<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a5cf97b24fe62926df0bc16af71fe858">
  <dict>
    <!--2024-05-31 14:43:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
